SECRET_KEY=9d80e4410a5572c153bc8059e23b7fb6e2eeeb0bf1c4aff851cd60a3220efc6a
JWT_SECRET_KEY=e57e8ed9d7af16276c128027d3c381380f39446fbe16bbd6fa8c73b0f64ac023

PAYU_MERCHANT_KEY=VqvG3m
PAYU_MERCHANT_SALT=DusXSSjqqSMTPSpw32hlFXF6LKY2Zm3y
PAYU_SUCCESS_URL=http://localhost:4200/payment-success
PAYU_FAILURE_URL=http://localhost:4200/payment-failure

# Flask Configuration
FLASK_ENV=production
FLASK_APP=run.py

# MySQL Configuration (for production/Docker)
MYSQL_HOST=db
MYSQL_USER=vendinguser
MYSQL_PASSWORD=vendingpass
MYSQL_DATABASE=vending

# SQLite Configuration (for development)
SQLITE_DB_PATH=machines.db

# SQLAlchemy Configuration
SQLALCHEMY_ECHO=False

BREVO_SMTP_EMAIL=smukeshsn2000@gmail.com
BREVO_SMTP_KEY=your-brevo-smtp-key
BREVO_SENDER_EMAIL=smukeshsn2000@gmail.com